/* Stylesheet restliche Seiten (ohne index/overview.php) */
* { font-family:Ebrima;
	outline: none !important;
  }
body { background: #e3e4e8;}

/* TO TOP Button */
#myBtn {
	display: none;
	width: 4%;
	font-family: Ebrima;
	position: fixed;
	bottom: 30px;
	right: 30px;
	z-index: 99;
	font-size: 18px;
	border: none;
	outline: none;
	background-color: #10b2f2;
	color: white;
	cursor: pointer;
	padding: 1%;
	border-radius: 30%;
	box-shadow: 0 1px 4px rgba(0, 0, 0, .6);
}

#myBtn:hover {
	background-color: #3ab7ff;
}
#myBtn:focus {
	box-shadow: 0 2px 8px rgba(0, 0, 0, .6);
}



.multiple_mail:checked {  border: solid white 8px;
						border-right: solid blue 10px;
						float: right !important:
						}
.multiple_message:checked {  border: solid white 8px;
						border-right: solid #00ff61 10px;
							float: right !important;
						}
.multiple_message {  border: solid red 6px;
					 float: right !important;
						}

.enable_scroll { overflow-x: hidden;
				 overflow-y: scroll;
				height: 300px;
				 }
				 .enable_scroll::-webkit-scrollbar              { background: #27e84d; }
				 .enable_scroll::-webkit-scrollbar-button       { background: #0061ff; }
				 .enable_scroll::-webkit-scrollbar-track        { background: #0260f7; }
				 .enable_scroll::-webkit-scrollbar-track-piece  { background: #4286f4;
				 																					 border-radius: 17px;}
				 .enable_scroll::-webkit-scrollbar-thumb        {background: #1e65d8;
				 																					 border-radius: 17px;}
				 .enable_scroll::-webkit-scrollbar-corner       { background: #005b11; }
				 .enable_scroll::-webkit-resizer                { background: #00420c; }
				 .enable_scroll::-webkit-resizer:hover                { background: #0845a8; }
				 .enable_scroll::-webkit-scrollbar-thumb:hover { background: #0845a8;}
				 .enable_scroll::-webkit-scrollbar-button:hover {	background: #0845a8; }

span#require {color: red;}
.accordion { cursor: pointer;
			 border: none;
			 background: #10b2f2;
			 padding: 5%;
			 box-shadow: 1px 1px 1px #888888;}

div.panel { display: none; }
.spacer { margin-top: 10%; }
.float { float: left;}
.flex {  display: flex;
		 align-items: center;}

h1  {
		margin-left: 10% !important;
		margin-right: 10% !important;
	}

#logo { width: 50%;
		padding-top: 0%;}
header #title {
		 display: inline-block;
		 font-family:Ebrima;
		 position:relative;
		 font-size: 40pt;
		 display: table-cell;
		 vertical-align: middle;
		}

header img {
	width: 300px;
	height: 86px;
}
header img:after {
	width: 300px;
	height: 86px;
}

.clear { clear: both;}
header { display: table;
		 position: static;
		 top: 100%;
		 width: 100%;
		 padding: 1% 0.0877%;
		 background: #10b2f2;
		 background: -webkit-linear-gradient(-180deg,#10b2f2,#63d2ff);
		 box-shadow: 1px 1px 2px #888888;
		}
#wrapper {  font-family:Ebrima;
			position: relative;
		    width: 50%;
			margin: 5% auto;
			background: #ffffff;
		    background: -webkit-linear-gradient(90deg,#ffffff,#f3f3f3);
			border: none;
			display: flex;
			flex-direction: row;
			justify-content: center;
			box-shadow: 1px 1px 2px #888888;

		  }
#filterWrapper {  box-shadow: 2px 2px 2px #888888;
                 width: 20%;
				 background: #f2f5f6;
				 background:  linear-gradient(to right, #f2f5f6 0%,#ffffff 100%);
				 padding: 2%;
				 position: absolute;
				 top: 0%;
				 left: 0%;
				 padding-top: 0%;
				 }

#title_login {  display: block;
				margin-left: auto;
				margin-right: auto;
				width: 10%;
				font-size: 20pt;}
input[type='text'],
input[type='password'],
input[type='submit'], label
					{ display: block;
					  margin: 2%;
					  padding: 5%;
					  margin-left: auto;
					  margin-right: auto;
					  cursor: pointer;
					  outline: none;
					  }


#searchField { float: left; }
label {font-size: 15pt;
	   margin: 5%;
	   padding: 0%;
	   margin-left: 0%;
	   width: 91%;}/*hap*/
.person_l{
	margin: 1%;/*hap*/
	margin-left: 5%; /*hap*/

}
input[type='text'],
input[type='password'],
input[type='submit'],
input[type='search'],
input[type='email']
					{
					  width: 20vw;
					  margin:0.5%;
					  padding: 10%;
					  margin-left: auto;
					  margin-right: auto;
					  cursor: pointer;
					  margin-left: 5%;
					  box-shadow: 1px 1px 2px #888888;
					  border: none;
					  border-bottom: 2px solid white;
					  outline: none;
					  }
input[type='text'],
input[type='password'],
input[type='submit'],
input[type='search'],input[type='email'] { width: 35%;}	/*hap vorher 30%*/


input[type='text']:after,
input[type='password']:after,
input[type='submit']:after,
input[type='search'],input[type='email']:after
					{
					  display: block;
					  margin:0%;
					  padding: 3%;
					  margin-left: auto;
					  margin-right: auto;
					  cursor: pointer;
					  outline: none;
					  }
#email_support	{ padding: 1% !important; } /* support.php */
.supportDropDown label { padding-right: 8%  !important;} /* Ergänzung der Supportseite zur .dropdown-content Klasse */
input[type='text'], select { display: inline;
							 outline: none;}

							 select:focus { outline: none;}
.defaultLabel { cursor: default;}

	   input[type='radio']:not(:checked) {
		transform: scale(1.5);
		margin-right: 5%;
		cursor: pointer;
		-webkit-appearance: none;
			  -moz-appearance: none;
				appearance: none;
				border: 1px solid #636568;
				padding: 1%;
				background: white;
				width: 17px;
				height:17px;
				outline: none;
		}

		input[type='text'], input[type='password'], input[type='date'],input[type='time'],input[type='email']
		{
			padding: 3%;
			cursor: text;
			-webkit-appearance: none;
			  -moz-appearance: none;
				appearance: none;
				border: none;
				background: white;
				box-shadow: 1px 1px 2px #888888;
				outline: none;
				border-bottom: 2px solid white ;

		}


		input[type='email']:focus	{
										padding: 3%;
										cursor: text;
										-webkit-appearance: none;
										-moz-appearance: none;
										appearance: none;
										border: 1px solid #10b2f2;
										background: white;
										box-shadow: 1px 1px 2px #888888;
										border: none;
										border-bottom: 2px solid gray;
										outline: none;
		}

		/* -------------------------- */
		textarea { box-shadow: 1px 1px 2px #888888;
				   border: none;
				   width: 40vw;
				   height: 5vw;
				   border-left: 2px solid white;
				   border-bottom: 2px solid white;
				   outline: none;
				   }
		textarea:focus {
                        	 border-left: 2px solid gray;
							 border-bottom: 2px solid gray;
							 outline: none;
						}
			input[type='text']:focus, input[type='password']:focus,
			input[type='search']:focus
				{
				padding: 3%;
				cursor: text;
				-webkit-appearance: none;
			    -moz-appearance: none;
				appearance: none;
				border: 1px solid #10b2f2;
				background: white;
				box-shadow: 1px 1px 2px #888888;
				border: none;
				border-bottom: 2px solid gray;
				outline: none;
				}

			select { -webkit-appearance: none;
					 -moz-appearance: none;
					appearance: none;}

			select option { -webkit-appearance: none;
					 -moz-appearance: none;
					appearance: none;}

/* ------------------------ DROPDOWN PER CSS -- Benötigt Java-Script Funktionen: showOptions(), selectOption()
							Java-Script in allen Seiten mit Downdroplisten administration.php, mutation.php ------------------ */


/*-------------------------------------------------------------------------------------------------------------------*/
/*-------------------------------------------------------------------------------------------------------------------*/

			select  {
				width: 280px !important;
				padding: 6%;
				cursor: pointer;
				background: white;
				box-shadow: 1px 1px 2px #888888;
				border: none;
				border-left: 2px solid white;
				outline: none;
					}

			select:focus
					{
							padding: 6%;
							border:1px solid rbga(255,255,255,0);
							cursor: pointer;
							background: white;
							box-shadow: 1px 1px 2px #888888;
							border: none;
							border-left: 2px solid gray;
							outline: none;
					}
			select:checked { border-left: 2px solid gray;}




   .dropdown {
	margin-left: 19%;/*hap vorher kein margin-left vorhanden */
    position: relative;
    display: inline-block;
	border:1px solid rbga(255,255,255,0);
}
	.e-mail_drop{
		    margin-left: 5.18%;/*hap*/
}
	.persong_drop{
			margin-left: 12.55%; /*hap*/

}
.dropdown-content {
    display: none;
    position: absolute;
	padding: 0%;
	background: none;
	width: 186px;/*hap vorher 235px und min-width*/
    background-color: #f9f9f9;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
	border: 0px;
    z-index: 1;
	width: 280px !important;
}
.email{

	width: 232px;/*hap vorher 235px und min-width*/

}

.dropdown-content label {	font-size: 12pt;
							font-family: ebrima;
							text-align: left;
							padding: 0%;
							padding-left: 4%;
							padding-right: 73%;
							border: 1px solid #10b2f2;
							cursor: pointer;
							background: white;
							box-shadow: 1px 1px 2px #888888;
							border: none;
							outline: none;
							display: block;
							margin: 0%;
							width: 248px !important;
						}


.show {display:block !important;}

option { display:none;
		outline: none;}


select {outline:none;
		border: none;}
.dropdown-content label:hover {
								box-shadow: 1px 1px 2px #888888;
								border: none;
								border-left: 2px solid gray;
								outline: none;

																	}
input[type="radio"] {display: none;}


	select::-ms-expand {
							display: none;

						}
/*--------------------------------------------------------------------------------------*/
/*--------------------------------------------------------------------------------------*/

			input[type='date'],input[type='time'] {
				padding: 3%;
				cursor: pointer;
				background: white;
				box-shadow: 1px 1px 2px #888888;
				border: none;
				border-left: 2px solid white;
				outline: none;
					}

			input[type='date']:focus,
					input[type='time']:focus
					{
							padding: 3%;
							border: 1px solid #10b2f2;
							cursor: pointer;
							background: white;
							box-shadow: 1px 1px 2px #888888;
							border: none;
							border-left: 2px solid gray;
							outline: none;
							}

			#label_spacer_abt { margin-right: 36.7%; }
			#label_spacer_pos { margin-right: 42.8%; }
			#label_spacer_email {margin-right: 5.4%; }


		input[type='radio']:not(:checked),
		input[type='radio']:checked {border-radius: 100%;}

		label:hover ~ input[type='radio'] { border-color: #10b2f2; }

		input[type='radio']:checked {
		transform: scale(1.5);
		margin-right: 5%;
		cursor: pointer;
		-webkit-appearance: none;
				border: solid #10b2f2 1px;
			  -moz-appearance: none;
				appearance: none;
				background: #10b2f2;
				width: 17px;
				height:17px;
				content: 'x';
				color: black;
				outline: none;
		}

		label  { cursor: pointer; }



#resetPW, #Welcome { display:block;
		   margin-left: auto;
		   margin-right: auto;
		   width: 17%;
		   font-size: 12pt;}

#Welcome { font-size: 14pt; }

footer {
		 position: relative;
		 margin: 0%;
		 padding: 1% 0%;
		 padding-left: 1%;
		 bottom: -1130px;
		 width: 99%;
		 background: #727375;
		 color: white;
		 box-shadow: 1px 1px 2px #888888;}

table, td, th { border: solid black;
				border-collapse: collapse;
				padding: 1%;
				padding-right: 5%;
				text-align: left;
    overflow: hidden;
    /*text-overflow: ellipsis;*/
	font-size: 1.1vw;
    white-space: nowrap;
				}

#wrapper table	{
margin-left: -267%;
				   }
#wrapper_data table td {width: 0%;
						white-space:nowrap;}


#wrapper_data table	{
table-layout: fixed;
						margin: 2% auto;
						width: 100%;}

#wrapper_data {  font-family:Ebrima;
			position: relative;
			margin: 0%;
			padding-top: 1%;
			padding-bottom: 1%;
		    width: 100%;
			top: 0%;
			background: #f3f3f3;
		    background: -webkit-linear-gradient(90deg,#ffffff,#f3f3f3);

		  }

.view {     position: absolute;
		    width: 60%;
			left: 26%;
			box-shadow: 2px 2px 2px #888888;
			margin: 0%;
			padding: 0%;
			}
.viewLogin {
			position: absolute;
		    width: 45%;
			left: 25%;
			}

#tableTitle { font-size: 18pt;
			  color: Gray;}

#logOut { position: absolute;
		  top: 1%;
		  right: 1%;
		  margin: 0%;
		  box-shadow: 1px 2px 2px #888888;
		  padding-right: 8%;
		  border: solid hidden;
		  background:white;}
#logOut h2 {position: absolute;
			top: 15%;
			left: 30%;
			font-size: 17pt;}
#logOut img {position: relative;
			 width: 60%;}
#mutation_adm 	{ float:left;
				  margin-left: 2%;}
#mutation_adm  a { margin: 0%; }
#mutation_adm a:focus { outline: none;}
#mutation_adm  a p { margin: 0%;
					 padding: 5%;
					 padding-right: 8%;}
.footer_admin { position: absolute;
				bottom: 1%;
				width: 99%;
				padding: 0%;
				box-shadow: 1px 1px 2px #888888;}
.footer_mutation { position: absolute;
				   top: 110%;
				   width: 99%;
				   padding: 0%;
				   box-shadow: 1px 1px 2px #888888;}

.header_admin { position: absolute;
				width: 99%;
				padding: 0%;
				box-shadow: 1px 1px 2px #888888;}
#logo_admin {width: 20%;
			 margin: 0%;}
#title_admin {float: right;
			  margin-right: 60%;
			  font-size: 40pt;
			  display: table;
			  vertical-align: middle;
			  }

.menues { float: left;}

#registrierung, #mutation, #ferien { position: absolute;
									 padding: 5%;
									 padding-left: 1%;
									 padding-top: 0%;
									 padding-bottom: 2%;
									 padding-right: 1%;/*hap*/
									 margin: 2%;
									 width: 28%;/*hap*/
									 border: none;
									 background: #f3f3f3;
									 background: -webkit-linear-gradient(90deg,#ffffff,#f3f3f3);
									 box-shadow: 1px 1px 2px #888888;
									 }
#mutationBox { 	float: left;
				padding: 5%;
				padding-left: 1%;
				padding-top: 0%;
				padding-bottom: 2%;
				padding-right: 0%;/*hap*/
				margin: 1%;/*hap vorher 2*/
				width: 30%;/*hap*/
				border: none;
				background: #f3f3f3;
				background: -webkit-linear-gradient(90deg,#ffffff,#f3f3f3);
				box-shadow: 1px 1px 2px #888888;}

#mutationSearchForm { float: left;
					  margin: 2%;
					  border: none;
					  background: #f3f3f3;
				      background: -webkit-linear-gradient(90deg,#ffffff,#f3f3f3);
				      box-shadow: 1px 1px 2px #888888;
					  padding: 1.5%;
					   }
#changeMessagesForm { display: flex;
					  flex-direction: column;
					  margin: 2%;
					  width: 20%;
					  border: none;
					  background: #f3f3f3;
				      background: -webkit-linear-gradient(90deg,#ffffff,#f3f3f3);
				      box-shadow: 1px 1px 2px #888888;
					  padding: 1.5%;
					   }
#changeMessagesForm button { width: 200px; }
#searchMutationField {transform: scale(1);
					  margin:0%;
					  padding-left: 3%;
					  width: 70%;
						cursor: text;
					  margin-bottom: 1%;}


#searchLabel { float: left;
			  transform: scale(1.3);
			  margin-top: 2%;
			  padding: 2%;}
#mutation { left: 32%;}
#ferien { left: 63%;
		  }

#ferien label input[type='text'] {}
#ferien #reg_form { float: left;}
#mutationBox .dropdown-content label { padding: 6% 2%;
									   width: 223px;}

#reg_form{ padding-right: 3%;/*hap*/
			width: 150%;/*hap*/
		   }
#reg_form_adm { padding-right: 3%; /* spt */

				}
#reg_form_adm input { float: right;
				  outline: none;}
#reg_form_adm .dropdown { float: right;}

#reg_form input { float: right;
				  outline: none;}


.btn {
  position: relative;
  display: block;
  margin: 10px auto;
  padding: 0;
  overflow: hidden;
  border-width: 0;
  outline: none;
  border-radius: 4px;
  box-shadow: 0 1px 4px rgba(0, 0, 0, .6);
  background-color: #103E63;
  color: #ecf0f1;
  transition: background-color .9s;
  cursor: pointer;
}

.btn:hover, .btn:focus {
  background-color: #265880;
  cursor: pointer !important;
}
.btn span {
  display: block;
  padding: 12px 24px;
  cursor: pointer;
}

.btn:before {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  cursor: pointer;
  display: block;
  width: 0;
  padding-top: 0;

  border-radius: 100%;

  background-color: rgba(132, 183, 224,.6);

  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

.btn:active:before {
  width: 120%;
  padding-top: 120%;
  transition: width .5s ease-out, padding-top .5s ease-out;
  cursor: pointer;
}
.btn:active { box-shadow: 2px 2px 3px #888888;}
/* Text und Formularfelder Baseline
.flex-container {
  display: flex;
  align-items: baseline;
  margin-right: 200%;
}

.flex-container>div {

  text-align: center;

}*/

/* Navigation Style */

nav {
	margin-bottom: 20px;
	top: 30%;
}
a { color: black;
text-decoration: none;}
nav a {
	display: block;
	margin-top: 10px;
	margin-bottom: 10px;
	text-decoration: none;
	background: #ffe95d;
	background: -webkit-linear-gradient(-90deg,#ffe95d,#ffe549);
	font-size: 1.4vw;
	padding: 0px;
	font-weight: bold;
	overflow: hidden;
	color: #387db6;
	position: relative;
	border-radius: 5px;
	text-align: center;
	transition: background-color .9s;
	box-shadow: 1px 1px 2px #888888;
}
nav a p {
			padding: 0px;
			transition: background-color .9s;
		}
nav a p:hover, nav a p:focus {
  background-color: rgb(255, 247, 196) !important;
  cursor: pointer !important;
}

nav a p:before {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  cursor: pointer;
  display: block;
  width: 0;
  padding-top: 0;

  border-radius: 100%;

  background-color: rgba(142, 129, 42,0.6);
  transition: background-color .9s;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

 nav a p:active:before {
  width: 110%;
  padding-top: 110%;

  transition: width .5s ease-out, padding-top .5s ease-out;
  cursor: pointer;
}
  nav a:active { box-shadow: 2px 2px 3px #888888; }

aside {
	z-index: 5;
	position: -webkit-sticky;  /* required for Safari */
    position: sticky;
	float: left;
	width: 22%;
	height: auto;
	background: #f2f5f6;
	background:  linear-gradient(to right, #f2f5f6 0%,#ffffff 100%);
	box-shadow: 2px 2px 2px #888888;
	padding: 1%;
	overflow: hidden;
	top: 0px;
}
.unselectable {
  -moz-user-select: none;
  -webkit-user-select: none;
  -ms-user-select: none;
  user-select: none;
  }

#context_menu
{
	border: none;
	width: 10%;
	background: #13b3f2;
	background: linear-gradient(to right, #13b3f2 0%,#2989d8 50%,#0082e5 100%);
	display: none;
	position: fixed;
	box-shadow: 1px 1px 2px #888888;
	z-index: 10;
	border-left: solid #13b3f2 2px;
	border-radius: 5px;
	color: white;
}
#context_menu h2 { color: white;
				   font-size: 16pt;}

#context_menu label:hover { border-left: solid white 2px; }
#context_menu label { margin: 0%;
					  padding: 2%;
					  font-size: 14pt;
					  color: white;
					  border-left: solid #13b3f2 2px;
					  font-size: 14pt;
					  cursor: pointer;}

  /* Text und Formularfelder Baseline */
label .flex-container {
  display: flex;
  align-items: center;
  flex-direction: column;
}

.flex-container>div {
  width: 100px;
  /*margin: 10px;hap wurde auskommentiert*/
  text-align: center;
  line-height: 40px;
  font-size: 30px;
}
/* user_settings.php */
#wrapper form input[type='password'] { display: inline;}

/* User Bar support.php */
#user_app label input[type="radio"] {display: none;}

#user_app { cursor: pointer;
			padding: 0.2%;
			padding-left: 8%;
			padding-right: 1%;
			border: solid white 3px;
			position: absolute;
			top: 5vw;
			left: 80vw;
			display: flex;
			flex-direction: row;
			z-index: 8;
			background: rgba(255,255,255, 0.2);
			cursor: pointer;
			box-shadow: 1px 1px 2px #888888;
			}
#user_app:hover {background: rgba(19, 152, 214, 0.5);}
#user_app h3 { color: white;
			   }
#user_app:active { box-shadow: 2px 2px 3px #888888; }
#user_text {position: absolute;
			cursor: pointer;
			right: 7vw;
			font-size: 18pt;
			margin: 0%;
			width: 110%;

			}
#user_pic { width: 90px;
			cursor: pointer;
			height: 90px;
			border-radius: 50%;
			position: relative;
			border: solid white 2px;
			z-index: 6;
			margin: 2%;
			box-shadow: 1px 1px 2px #888888;
			}

#myDropdownOptionsUser {left: -7.95vw;
					min-width: 265px !important;
					margin-top: 0.5vw;

					}
#myDropdownOptionsUser label { padding: 4% 10%;}
#permission_table  {  width: 40%;
					  overflow: visible !important;
					  background: #f3f3f3;
					  background: -webkit-linear-gradient(90deg,#ffffff,#f3f3f3);
					  text-align: left;
					  border-collapse: collapse;
					  border: solid gray 1px !important;
					  margin: 0 auto;
					  position: absolute;
					  float: left;
					  box-shadow: 1px 1px 2px #888888;
					  }
#permission_table td, #permission_table th { 	border: solid gray 1px !important;
												width: 20%;
												overflow: visible !important;

												}
#permission_table h1 { margin: 2%; }

#adm_registrierung { 				 position: absolute;
									 padding: 5%;
									 padding-left: 1%;
									 padding-top: 3.95%;
									 padding-bottom: 1%;
									 padding-right: 8%;
									 margin: 2%;
									 width: 20%;
									 border: none;
									 background: #f3f3f3;
									 background: -webkit-linear-gradient(90deg,#ffffff,#f3f3f3);
									 box-shadow: 1px 1px 2px #888888;
									 right: 8%;
									 top: 41%;
									 }
#permission_table select { position: relative;
    width: 183px;
    height: 52px;}
#permission_table select:hover { position: relative;
    width: 183px;
    height: 52px;}
#permission_table .dropdown-content { min-width: 0px !important;}
    }
#permission_table .dropdown-content:hover {  min-width: 0px !important;
    }
#permission_table .dropdown-content label { padding: 5% !important; width: 165px;}
#permission_table .dropdown-content label:hover {padding: 5% !important;  }

#adm_registrierung select { position: relative;
    width: 132px;
    height: 52px;}
#adm_registrierung select:hover { position: relative;
    width: 132px;
    height: 52px;}
#adm_registrierung .dropdown-content { min-width: 0px !important;}
    }
#adm_registrierung .dropdown-content:hover {  min-width: 0px !important;
    }
#adm_registrierung .dropdown-content label { padding: 5% !important; width: 120px;}
#adm_registrierung .dropdown-content label:hover {padding: 5% !important; width: 120px; }
h1, h2, h3, h4, h5, h6, table, td, th { cursor: default;}
#reset_password_wrapper button, #reset_password_wrapper input,  { display: inline; margin: 0%; }
#reset_password_wrapper {  background: #f3f3f3;
									 background: -webkit-linear-gradient(90deg,#ffffff,#f3f3f3);
									 box-shadow: 1px 1px 2px #888888;
						  text-align: center;
						  margin: 0 auto;
						  width: 28%;
						  padding: 1%;}
#reset_password_wrapper .btn { padding: 4%;}
#reset_password_wrapper input { padding: 2%;
								    width: 60%;}
.user { margin-left: 0%;}

@media screen and (min-width: 1900px){

	label{
		width: 90%;
	}

	.e-mail_drop {margin-left: 17%;}

	.persong_drop {margin-left: 23.5%;}

	.person_l {
		margin: 1%;
		margin-left: 4.2%;
		width: 91%;
	}
}
@media screen and (min-width: 1670px ){

#reg_form_verwaltung{
	 padding-right: 3%;/*hap*/
			width: 100%;/*hap*/
}
#reg_form_verwaltung input { float: right;}

#registrierung, #mutation, #ferien, #badges {
	 position: absolute;
	 padding: 5%;
	 padding-left: 1%;
	 padding-top: 0%;
	 padding-bottom: 2%;
	 padding-right: 1%;/*hap*/
	 margin: 2%;
	 width: 28%;/*hap*/
	 border: none;
  	 background: #f3f3f3;
     background: -webkit-linear-gradient(90deg,#ffffff,#f3f3f3);
	 box-shadow: 1px 1px 2px #888888;
	 }
	 #badges {
		 position: absolute;
		 top: 780px;
	 }
.verwaltung_pers{
	margin-left: 20.5%;
}
.verwaltung_email{
	margin-left: 12.1%;
}
.dropdown-content {
    display: none;
    position: absolute;
	padding: 0%;
	background: none;
	width: 136px;/*hap vorher 235px und min-width*/
    background-color: #f9f9f9;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
	border: 0px;
    z-index: 1;
}
.dropdown-content label {	font-size: 12pt;
							font-family: ebrima;
							text-align: left;
							padding: 4%;
							padding-left: 4%;
							padding-right: 8%;
							border: 1px solid #10b2f2;
							cursor: pointer;
							background: white;
							box-shadow: 1px 1px 2px #888888;
							border: none;
							border-left: 2px solid white ;
							outline: none;
							display: block;
							margin: 0%;
							z-index: 6;
							position: relative;
							overflow: hidden;
							width: 212px;
}

.dropdown-content a label:hover{
									border-left: 2px solid gray;
									outline: none;
									margin: 0%;
									z-index: 6;
									transition: background-color .9s;
								}

 .dropdown-content a label:focus {
  background-color: #b4bac4;
  cursor: pointer !important;
}

.dropdown-content a label:before {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  cursor: pointer;
  display: block;
  width: 0;
  padding-top: 0;
  border-radius: 100%;
  background-color: rgba(180, 186, 196,0.6);
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

.dropdown-content a label:active:before {
  width: 120%;
  padding-top: 120%;
  transition: width .5s ease-out, padding-top .5s ease-out;
  cursor: pointer;
}
}

		input[type="checkbox"] { -webkit-appearance: none;
								 -moz-appearance: none;
								 appearance: none;
							    }
		.checkbox {
				position: relative;
				top: -0.375rem;
				margin: 0 1rem 0 0;
				cursor: pointer;
				transform: scale(1.5);
				outline: none;
					}

		.checkbox:before {
		-webkit-transition: all 0.3s ease-in-out;
		-moz-transition: all 0.3s ease-in-out;
		transition: all 0.3s ease-in-out;
		content: "";
		position: absolute;
		left: 0;
		z-index: 1;
		width: 1rem;
		height: 1rem;
		border: 1px solid #10b2f2;
		}

		.checkbox:checked:before {
		-webkit-transform: rotate(-45deg);
		-moz-transform: rotate(-45deg);
		-ms-transform: rotate(-45deg);
		-o-transform: rotate(-45deg);
		transform: rotate(-45deg);
		height: .5rem;
		border-color: #10b2f2;
		border-top-style: none;
		border-right-style: none;
		}
		.checkbox:focus:before {border-color: red !important; }

		.checkbox:after {
		content: "";
		position: absolute;
		top: -0.125rem;
		left: 0;
		width: 1.1rem;
		height: 1.1rem;
		background: white;
		cursor: pointer;
		}
